.footer{margin-top:144px;}

.img_con{margin-top:64px;}
.img_con > img.pc{display: block;}
.img_con > img.mob{display: none;}

.txt1{font-size:1.375em; text-align: center; color:#666; position: relative;}
.txt1::before{content:''; width:64px; height:2px; background-color:#a1a1a1; display: block; margin:auto; margin-bottom:24px;}

.banner{background-image:url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156010973768649.jpg'); width:100%; height:400px;}
.subpage_tab{border:1px solid #d1d1d1; margin-top:-28px; background-color: #fff; padding-left:0; padding-right:0;}
.subpage_tab > ul >li{float: left; padding:14px; position: relative;}
.subpage_tab .home{background-color:#1f6bbb; padding-left:9px; padding-right:9px;}
.subpage_tab .home > button:after{content:''; display: block;
    background-image: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156011025857452.png'); height: 24px; width: 24px;
background-repeat: no-repeat;}

.subpage_tab > ul >li.dep{width:180px;}
.subpage_tab > ul >li.dep:after{content:''; right:0; position: absolute; width:1px; height:60%; top:0; background-color:#d1d1d1;
    top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.subpage_tab > ul >li.dep > button:after{content: '';
    position: absolute; top: 50%; right: 15px; width: 25px; height: 25px;
    margin-top: -13px; background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156011272572016.png') no-repeat center;
    transition: all .25s;}

.subpage_tab > ul >li.dep.on > button:after{-webkit-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg);}

.subpage_tab .list{z-index: 10; position: absolute; background-color: #fff; top:100%; left:0; width: 100%; display: none; border:1px solid #d1d1d1;}
.subpage_tab .list > dd{padding:0 16px;}
.subpage_tab .list > dd a{font-size:0.925em; border-bottom:1px solid #d1d1d1; padding: 12px 0;}
.subpage_tab .list > dd:last-child a{border-bottom:0}
.subpage_tab .list > dd a:hover{color:#1f6bbb; font-weight: 500;}
.subpage_title{margin-left:auto; margin-right:auto; margin-top:64px; display: table;}
.subpage_title h2, .subpage_title h3{float:left; line-height: normal;}
.subpage_title h2:after {position: absolute; top: 14px; right: 0; display: block; content: ''; width: 1px; background: #d1d1d1; height: 18px;}
.subpage_title h2{font-size:1.75em; position: relative; padding-right:16px; margin-right:16px;}
.subpage_title h3{font-size:1.375em; color:#666; line-height: 2;}


.sub_type1 {position: relative; margin-top:64px;}
.sub_type1 .wrapper{ padding-left:200px; position: relative; margin-top:24px;}

.sub_type1 h4{position: absolute; left:0; top:0; font-size:1.375em; font-weight: 500; padding-left:24px;}
.sub_type1 h4:before{background:url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156019572717925.png') no-repeat;
    background-size: 12px 20px;content:''; position: absolute; left:0; width:12px;  height:20px;
    top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);}

.sub_type1 .box{background-color:#f5f5f5;padding:16px 24px; }
.sub_type1 .box > p{line-height: 1.9; font-size:1.1375em;}
.sub_type1 .box > p.normal{font-size:1.025em;}
.sub_type1 .box > p > strong{font-weight: 600; color:#1f6bbb;}
.sub_type1 div.numbering > p > i{margin-right:6px; font-weight: 300; font-size:14px; background-color: #1f6bbb; color:#fff; display: inline-block;
    border-radius:50%; width:18px; height:18px; line-height: 1.2; text-align: center; position: relative; top:-2px;}
    .sub_type1 .box ul.whitebox{background-color: #fff; padding:16px 24px; margin:8px 0 16px;}
    .sub_type1 .box ul.whitebox li{display: block; line-height:1.7; font-size:1.025em;}

.process ul li{width:25%; float:left; position: relative;}
.process ul li:after{content:''; right:-4px; position: absolute; top: 40%;
    transform:rotate(90deg) translateY(-50%); -ms-transform:rotate(90deg) translateY(-50%); -webkit-transform:rotate(90deg) translateY(-50%);
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #a1a1a1;}
.process ul li:last-child:after{display: none;}

.process ul li .round{width:215px; margin:auto;height:215px; padding:32px; position: relative;}
.process ul li:first-child .round{background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156071649649745.png') no-repeat center; background-size: cover;}
.process ul li:nth-child(2) .round{background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/15607172731406.png') no-repeat center; background-size: cover;}
.process ul li:nth-child(3) .round{background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156071728057293.png') no-repeat center;background-size: cover;}
.process ul li:last-child .round{background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156071728597977.png') no-repeat center;background-size: cover;}

.round > p{position: absolute; top:50%; transform: translateY(-50%); width: 100%; text-align: center; left:0; font-size:1.1em;}
.round strong{display: block; font-size:1.25em; font-weight: 600;}

.process ul li em{font-size:1.15em; text-align: center; display: block; margin-top:16px;}

@media (max-width: 1200px){
    .process ul li:after{display: none;}
    .process ul li .round{width:195px; margin:auto;height:195px;}
}


@media (max-width: 1024px){
    .subpage_tab{border:0; border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1;}
    
    .sub_type1 .wrapper{padding-left:0;}
    .sub_type1 h4{position: relative; margin-bottom:12px;}
}
    

@media (max-width: 768px){
    .subpage_tab .home{display: none;}
    .subpage_tab > ul >li.dep{width:50%;}
    .subpage_tab > ul >li:last-child.dep:after{display: none;}

    .img_con > img.pc{display: none;}
    .img_con > img.mob{display: block;}

    .process{max-width:480px; width: 100%; margin:0 auto;}
    .process ul li {width: 50%; margin-top:32px;}
    .process ul li:nth-child(3), .process ul li:last-child{float:right;}
    .process ul li:after{display: block;}
    .process ul li:nth-child(2):after{right:inherit; bottom:-20px; left:50%; top:inherit;
        border-right: 10px solid transparent; border-left: 10px solid transparent; border-bottom: inherit; border-top:10px solid #a1a1a1;
        transform:translateX(-50%); -ms-transform:translateX(-50%); -webkit-transform:translateX(-50%);}
    .process ul li:nth-child(3):after{right:inherit; left:-6px;
        transform:rotate(-90deg) translateY(-50%); -ms-transform:rotate(-90deg) translateY(-50%); -webkit-transform:rotate(-90deg) translateY(-50%);}
        .process ul li .round{width:170px; height:170px;}

}

@media (max-width: 414px){
    .process ul li:first-child:after{display: none;}
    .process ul li:nth-child(3):after{display: none;}

    .subpage_title h2{font-size: 1.65em;}

}